Installion's Lion Logo

Installion.co.uk

How To Install libbison-dev On Debian 8

To install libbison-dev just follow these instructions.

Install libbison-dev

YACC-compatible parser generator - development libraryDebian 8.0libdevel2:3.0.2.dfsg-2
sudo apt-get install libbison-dev

Which will install libbison-dev and any other packages on which it depends.

Package Data

Packagelibbison-dev
Version2:3.0.2.dfsg-2
MaintainerChuan-kai Lin <cklin@debian.org>
Home pagehttp://www.gnu.org/software/bison/
DescriptionYACC-compatible parser generator - development library
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies

libbison-dev is not dependent on any other packages.